---
- :length: 607.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T10:31:37Z'
  :end_time: '2025-03-21T10:41:44Z'
- :length: 294.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T10:36:50Z'
  :end_time: '2025-03-21T10:41:44Z'
- :length: 781.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T11:17:26Z'
  :end_time: '2025-03-21T11:30:27Z'
- :length: 780.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T11:17:29Z'
  :end_time: '2025-03-21T11:30:29Z'
- :length: 800.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T11:42:27Z'
  :end_time: '2025-03-21T11:55:47Z'
- :length: 799.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T11:42:30Z'
  :end_time: '2025-03-21T11:55:49Z'
- :length: 650
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T11:44:00Z'
  :end_time: '2025-03-21T11:54:50Z'
- :length: 470
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T11:52:30Z'
  :end_time: '2025-03-21T12:00:20Z'
- :length: 334.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T11:55:49Z'
  :end_time: '2025-03-21T12:01:23Z'
- :length: 808.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T12:05:21Z'
  :end_time: '2025-03-21T12:18:49Z'
- :length: 230.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T12:05:24Z'
  :end_time: '2025-03-21T12:09:14Z'
- :length: 670
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T12:06:50Z'
  :end_time: '2025-03-21T12:18:00Z'
- :length: 725.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T12:09:14Z'
  :end_time: '2025-03-21T12:21:19Z'
- :length: 148.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T12:18:49Z'
  :end_time: '2025-03-21T12:21:17Z'
- :length: 799.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T12:57:50Z'
  :end_time: '2025-03-21T13:11:09Z'
- :length: 799.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T12:57:53Z'
  :end_time: '2025-03-21T13:11:12Z'
- :length: 784.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T13:22:52Z'
  :end_time: '2025-03-21T13:35:56Z'
- :length: 785.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T13:22:54Z'
  :end_time: '2025-03-21T13:35:59Z'
- :length: 650
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T13:24:20Z'
  :end_time: '2025-03-21T13:35:10Z'
- :length: 590
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T13:29:30Z'
  :end_time: '2025-03-21T13:39:20Z'
- :length: 254.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T13:35:59Z'
  :end_time: '2025-03-21T13:40:13Z'
- :length: 764.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T13:45:45Z'
  :end_time: '2025-03-21T13:58:29Z'
- :length: 82.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T13:45:48Z'
  :end_time: '2025-03-21T13:47:10Z'
- :length: 683.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T13:47:10Z'
  :end_time: '2025-03-21T13:58:33Z'
- :length: 610
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T13:47:20Z'
  :end_time: '2025-03-21T13:57:30Z'
- :length: 709.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T14:38:08Z'
  :end_time: '2025-03-21T14:49:57Z'
- :length: 709.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T14:38:11Z'
  :end_time: '2025-03-21T14:50:00Z'
- :length: 681.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T15:03:04Z'
  :end_time: '2025-03-21T15:14:25Z'
- :length: 680.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T15:03:07Z'
  :end_time: '2025-03-21T15:14:27Z'
- :length: 510
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T15:04:50Z'
  :end_time: '2025-03-21T15:13:20Z'
- :length: 510
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T15:07:20Z'
  :end_time: '2025-03-21T15:15:50Z'
- :length: 145.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T15:14:27Z'
  :end_time: '2025-03-21T15:16:52Z'
- :length: 556.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T15:24:57Z'
  :end_time: '2025-03-21T15:34:13Z'
- :length: 651.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T15:25:50Z'
  :end_time: '2025-03-21T15:36:41Z'
- :length: 470
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T15:27:40Z'
  :end_time: '2025-03-21T15:35:30Z'
- :length: 150.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T15:34:13Z'
  :end_time: '2025-03-21T15:36:43Z'
- :length: 602.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T16:17:50Z'
  :end_time: '2025-03-21T16:27:52Z'
- :length: 599.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T16:17:54Z'
  :end_time: '2025-03-21T16:27:53Z'
- :length: 589.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T16:42:31Z'
  :end_time: '2025-03-21T16:52:20Z'
- :length: 586.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T16:42:35Z'
  :end_time: '2025-03-21T16:52:21Z'
- :length: 370
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T16:44:40Z'
  :end_time: '2025-03-21T16:50:50Z'
- :length: 330
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T16:45:10Z'
  :end_time: '2025-03-21T16:50:40Z'
- :length: 207.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T16:53:24Z'
  :end_time: '2025-03-21T16:56:51Z'
- :length: 104.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T16:53:39Z'
  :end_time: '2025-03-21T16:55:23Z'
- :length: 188.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T17:01:52Z'
  :end_time: '2025-03-21T17:05:00Z'
- :length: 454.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T17:01:57Z'
  :end_time: '2025-03-21T17:09:31Z'
- :length: 583.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T17:05:00Z'
  :end_time: '2025-03-21T17:14:43Z'
- :length: 370
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T17:07:00Z'
  :end_time: '2025-03-21T17:13:10Z'
- :length: 312.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T17:09:31Z'
  :end_time: '2025-03-21T17:14:43Z'
- :length: 398.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T17:20:55Z'
  :end_time: '2025-03-21T17:27:33Z'
- :length: 386.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T17:21:02Z'
  :end_time: '2025-03-21T17:27:28Z'
- :length: 617.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T17:39:31Z'
  :end_time: '2025-03-21T17:49:48Z'
- :length: 613.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T17:39:35Z'
  :end_time: '2025-03-21T17:49:48Z'
- :length: 597.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T17:56:24Z'
  :end_time: '2025-03-21T18:06:21Z'
- :length: 594.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T17:56:27Z'
  :end_time: '2025-03-21T18:06:21Z'
- :length: 198.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T18:16:34Z'
  :end_time: '2025-03-21T18:19:52Z'
- :length: 60.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T18:19:52Z'
  :end_time: '2025-03-21T18:20:52Z'
- :length: 619.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T18:20:48Z'
  :end_time: '2025-03-21T18:31:07Z'
- :length: 614.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T18:20:52Z'
  :end_time: '2025-03-21T18:31:06Z'
- :length: 170
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T18:22:20Z'
  :end_time: '2025-03-21T18:25:10Z'
- :length: 410
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T18:22:50Z'
  :end_time: '2025-03-21T18:29:40Z'
- :length: 689.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T18:31:35Z'
  :end_time: '2025-03-21T18:43:04Z'
- :length: 357.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T18:31:38Z'
  :end_time: '2025-03-21T18:37:35Z'
- :length: 505.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T18:37:35Z'
  :end_time: '2025-03-21T18:46:00Z'
- :length: 644.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T18:43:04Z'
  :end_time: '2025-03-21T18:53:48Z'
- :length: 450
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T18:45:00Z'
  :end_time: '2025-03-21T18:52:30Z'
- :length: 467.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T18:46:00Z'
  :end_time: '2025-03-21T18:53:47Z'
- :length: 751.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T19:00:36Z'
  :end_time: '2025-03-21T19:13:07Z'
- :length: 749.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:00:39Z'
  :end_time: '2025-03-21T19:13:08Z'
- :length: 380.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T19:13:07Z'
  :end_time: '2025-03-21T19:19:27Z'
- :length: 382.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:13:08Z'
  :end_time: '2025-03-21T19:19:30Z'
- :length: 791.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T19:19:27Z'
  :end_time: '2025-03-21T19:32:38Z'
- :length: 791.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:19:30Z'
  :end_time: '2025-03-21T19:32:41Z'
- :length: 701.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T19:34:19Z'
  :end_time: '2025-03-21T19:46:00Z'
- :length: 698.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:34:21Z'
  :end_time: '2025-03-21T19:45:59Z'
- :length: 70.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:53:55Z'
  :end_time: '2025-03-21T19:55:05Z'
- :length: 224.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:55:05Z'
  :end_time: '2025-03-21T19:58:49Z'
- :length: 300
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T19:57:10Z'
  :end_time: '2025-03-21T20:02:10Z'
- :length: 731.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T19:58:47Z'
  :end_time: '2025-03-21T20:10:58Z'
- :length: 728.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T19:58:49Z'
  :end_time: '2025-03-21T20:10:57Z'
- :length: 570
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T20:00:20Z'
  :end_time: '2025-03-21T20:09:50Z'
- :length: 571.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T20:11:42Z'
  :end_time: '2025-03-21T20:21:13Z'
- :length: 70.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T20:11:45Z'
  :end_time: '2025-03-21T20:12:55Z'
- :length: 639.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T20:12:55Z'
  :end_time: '2025-03-21T20:23:34Z'
- :length: 757.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T20:21:13Z'
  :end_time: '2025-03-21T20:33:50Z'
- :length: 610
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T20:22:40Z'
  :end_time: '2025-03-21T20:32:50Z'
- :length: 615.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T20:23:34Z'
  :end_time: '2025-03-21T20:33:49Z'
- :length: 826.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T20:41:19Z'
  :end_time: '2025-03-21T20:55:05Z'
- :length: 826.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T20:41:22Z'
  :end_time: '2025-03-21T20:55:08Z'
- :length: 279.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T20:55:05Z'
  :end_time: '2025-03-21T20:59:44Z'
- :length: 584.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T20:55:08Z'
  :end_time: '2025-03-21T21:04:52Z'
- :length: 786.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T20:59:44Z'
  :end_time: '2025-03-21T21:12:50Z'
- :length: 481.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T21:04:52Z'
  :end_time: '2025-03-21T21:12:53Z'
- :length: 796.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T21:13:01Z'
  :end_time: '2025-03-21T21:26:17Z'
- :length: 795.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T21:13:01Z'
  :end_time: '2025-03-21T21:26:16Z'
- :length: 453.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T21:30:19Z'
  :end_time: '2025-03-21T21:37:52Z'
- :length: 510
  :platform: aqua-1
  :site: uafgina
  :scheduled: false
  :start_time: '2025-03-21T21:31:40Z'
  :end_time: '2025-03-21T21:40:10Z'
- :length: 695.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T21:37:52Z'
  :end_time: '2025-03-21T21:49:27Z'
- :length: 694.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T21:37:52Z'
  :end_time: '2025-03-21T21:49:26Z'
- :length: 670
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T21:39:10Z'
  :end_time: '2025-03-21T21:50:20Z'
- :length: 723.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T21:49:26Z'
  :end_time: '2025-03-21T22:01:29Z'
- :length: 151.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T21:49:27Z'
  :end_time: '2025-03-21T21:51:58Z'
- :length: 526.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T21:51:58Z'
  :end_time: '2025-03-21T22:00:44Z'
- :length: 809.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T22:00:44Z'
  :end_time: '2025-03-21T22:14:13Z'
- :length: 763.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T22:01:29Z'
  :end_time: '2025-03-21T22:14:12Z'
- :length: 670
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T22:02:10Z'
  :end_time: '2025-03-21T22:13:20Z'
- :length: 604.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T22:22:06Z'
  :end_time: '2025-03-21T22:32:10Z'
- :length: 605.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T22:22:08Z'
  :end_time: '2025-03-21T22:32:13Z'
- :length: 462.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T22:32:10Z'
  :end_time: '2025-03-21T22:39:52Z'
- :length: 810.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T22:32:13Z'
  :end_time: '2025-03-21T22:45:43Z'
- :length: 683.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T22:39:52Z'
  :end_time: '2025-03-21T22:51:15Z'
- :length: 335.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T22:45:43Z'
  :end_time: '2025-03-21T22:51:18Z'
- :length: 787.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T22:53:33Z'
  :end_time: '2025-03-21T23:06:40Z'
- :length: 786.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T22:53:35Z'
  :end_time: '2025-03-21T23:06:41Z'
- :length: 718.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T23:06:53Z'
  :end_time: '2025-03-21T23:18:51Z'
- :length: 590
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T23:08:10Z'
  :end_time: '2025-03-21T23:18:00Z'
- :length: 542.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T23:18:58Z'
  :end_time: '2025-03-21T23:28:00Z'
- :length: 541.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T23:19:01Z'
  :end_time: '2025-03-21T23:28:02Z'
- :length: 610
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T23:20:30Z'
  :end_time: '2025-03-21T23:30:40Z'
- :length: 678.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-21T23:28:00Z'
  :end_time: '2025-03-21T23:39:18Z'
- :length: 234.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T23:28:02Z'
  :end_time: '2025-03-21T23:31:56Z'
- :length: 635.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T23:31:56Z'
  :end_time: '2025-03-21T23:42:31Z'
- :length: 190.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T23:39:18Z'
  :end_time: '2025-03-21T23:42:28Z'
- :length: 721.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-21T23:42:28Z'
  :end_time: '2025-03-21T23:54:29Z'
- :length: 719.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-21T23:42:31Z'
  :end_time: '2025-03-21T23:54:30Z'
- :length: 550
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-21T23:44:10Z'
  :end_time: '2025-03-21T23:53:20Z'
- :length: 623.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T00:02:26Z'
  :end_time: '2025-03-22T00:12:49Z'
- :length: 623.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T00:02:29Z'
  :end_time: '2025-03-22T00:12:52Z'
- :length: 389.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T00:12:49Z'
  :end_time: '2025-03-22T00:19:18Z'
- :length: 712.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T00:12:52Z'
  :end_time: '2025-03-22T00:24:44Z'
- :length: 583.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T00:19:18Z'
  :end_time: '2025-03-22T00:29:01Z'
- :length: 258.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T00:24:44Z'
  :end_time: '2025-03-22T00:29:02Z'
- :length: 584.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T00:36:52Z'
  :end_time: '2025-03-22T00:46:36Z'
- :length: 581.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T00:36:56Z'
  :end_time: '2025-03-22T00:46:37Z'
- :length: 583.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T00:46:36Z'
  :end_time: '2025-03-22T00:56:19Z'
- :length: 490
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T00:47:10Z'
  :end_time: '2025-03-22T00:55:20Z'
- :length: 405.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T01:03:16Z'
  :end_time: '2025-03-22T01:10:01Z'
- :length: 459.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:03:21Z'
  :end_time: '2025-03-22T01:11:00Z'
- :length: 70
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T01:06:50Z'
  :end_time: '2025-03-22T01:08:00Z'
- :length: 378.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T01:10:01Z'
  :end_time: '2025-03-22T01:16:19Z'
- :length: 576.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:11:00Z'
  :end_time: '2025-03-22T01:20:36Z'
- :length: 257.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T01:16:19Z'
  :end_time: '2025-03-22T01:20:36Z'
- :length: 310.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T01:28:11Z'
  :end_time: '2025-03-22T01:33:21Z'
- :length: 304.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:28:17Z'
  :end_time: '2025-03-22T01:33:21Z'
- :length: 616.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:41:46Z'
  :end_time: '2025-03-22T01:52:02Z'
- :length: 612.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T01:41:50Z'
  :end_time: '2025-03-22T01:52:02Z'
- :length: 285.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:52:47Z'
  :end_time: '2025-03-22T01:57:32Z'
- :length: 612.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T01:52:51Z'
  :end_time: '2025-03-22T02:03:03Z'
- :length: 602.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T01:57:32Z'
  :end_time: '2025-03-22T02:07:34Z'
- :length: 271.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T02:03:03Z'
  :end_time: '2025-03-22T02:07:34Z'
- :length: 401.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T02:21:46Z'
  :end_time: '2025-03-22T02:28:27Z'
- :length: 212.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T02:28:27Z'
  :end_time: '2025-03-22T02:31:59Z'
- :length: 636.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T02:48:57Z'
  :end_time: '2025-03-22T02:59:33Z'
- :length: 632.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T02:49:00Z'
  :end_time: '2025-03-22T02:59:32Z'
- :length: 693.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T03:20:11Z'
  :end_time: '2025-03-22T03:31:44Z'
- :length: 689.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T03:20:14Z'
  :end_time: '2025-03-22T03:31:43Z'
- :length: 219.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T03:31:43Z'
  :end_time: '2025-03-22T03:35:22Z'
- :length: 216.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T03:31:44Z'
  :end_time: '2025-03-22T03:35:20Z'
- :length: 715.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T03:35:20Z'
  :end_time: '2025-03-22T03:47:15Z'
- :length: 712.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T03:35:22Z'
  :end_time: '2025-03-22T03:47:14Z'
- :length: 613.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T03:56:47Z'
  :end_time: '2025-03-22T04:07:00Z'
- :length: 751.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T04:26:56Z'
  :end_time: '2025-03-22T04:39:27Z'
- :length: 748.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T04:26:58Z'
  :end_time: '2025-03-22T04:39:26Z'
- :length: 798.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T04:58:58Z'
  :end_time: '2025-03-22T05:12:16Z'
- :length: 796.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T04:58:59Z'
  :end_time: '2025-03-22T05:12:15Z'
- :length: 113.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T05:12:15Z'
  :end_time: '2025-03-22T05:14:08Z'
- :length: 112.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T05:12:16Z'
  :end_time: '2025-03-22T05:14:08Z'
- :length: 799.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T05:14:08Z'
  :end_time: '2025-03-22T05:27:27Z'
- :length: 800.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T05:14:08Z'
  :end_time: '2025-03-22T05:27:28Z'
- :length: 711.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T05:32:52Z'
  :end_time: '2025-03-22T05:44:43Z'
- :length: 805.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T06:06:16Z'
  :end_time: '2025-03-22T06:19:41Z'
- :length: 804.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T06:06:18Z'
  :end_time: '2025-03-22T06:19:42Z'
- :length: 824.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T06:39:19Z'
  :end_time: '2025-03-22T06:53:03Z'
- :length: 824.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T06:39:20Z'
  :end_time: '2025-03-22T06:53:04Z'
- :length: 593.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T06:53:03Z'
  :end_time: '2025-03-22T07:02:56Z'
- :length: 111.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T06:53:04Z'
  :end_time: '2025-03-22T06:54:55Z'
- :length: 769.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T06:54:55Z'
  :end_time: '2025-03-22T07:07:44Z'
- :length: 286.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T07:02:56Z'
  :end_time: '2025-03-22T07:07:42Z'
- :length: 689.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T07:10:53Z'
  :end_time: '2025-03-22T07:22:22Z'
- :length: 721.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T07:47:50Z'
  :end_time: '2025-03-22T07:59:51Z'
- :length: 718.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T07:47:54Z'
  :end_time: '2025-03-22T07:59:52Z'
- :length: 514.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T08:22:06Z'
  :end_time: '2025-03-22T08:30:40Z'
- :length: 513.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T08:22:10Z'
  :end_time: '2025-03-22T08:30:43Z'
- :length: 783.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T08:30:40Z'
  :end_time: '2025-03-22T08:43:43Z'
- :length: 480.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T08:30:43Z'
  :end_time: '2025-03-22T08:38:43Z'
- :length: 519.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T08:38:43Z'
  :end_time: '2025-03-22T08:47:22Z'
- :length: 218.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T08:43:43Z'
  :end_time: '2025-03-22T08:47:21Z'
- :length: 444.0
  :platform: TERRA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T08:51:52Z'
  :end_time: '2025-03-22T08:59:16Z'
- :length: 474.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T09:19:02Z'
  :end_time: '2025-03-22T09:26:56Z'
- :length: 466.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T09:19:07Z'
  :end_time: '2025-03-22T09:26:53Z'
- :length: 253.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T09:33:16Z'
  :end_time: '2025-03-22T09:37:29Z'
- :length: 318.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T09:33:22Z'
  :end_time: '2025-03-22T09:38:40Z'
- :length: 406.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T09:37:29Z'
  :end_time: '2025-03-22T09:44:15Z'
- :length: 338.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T09:38:40Z'
  :end_time: '2025-03-22T09:44:18Z'
- :length: 544.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T09:44:15Z'
  :end_time: '2025-03-22T09:53:19Z'
- :length: 542.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T09:44:18Z'
  :end_time: '2025-03-22T09:53:20Z'
- :length: 330
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T09:46:00Z'
  :end_time: '2025-03-22T09:51:30Z'
- :length: 659.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T10:06:21Z'
  :end_time: '2025-03-22T10:17:20Z'
- :length: 655.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T10:06:25Z'
  :end_time: '2025-03-22T10:17:20Z'
- :length: 470
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T10:08:10Z'
  :end_time: '2025-03-22T10:16:00Z'
- :length: 394.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T10:17:20Z'
  :end_time: '2025-03-22T10:23:54Z'
- :length: 395.0
  :platform: NOAA 18
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T10:17:20Z'
  :end_time: '2025-03-22T10:23:55Z'
- :length: 359.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T10:52:42Z'
  :end_time: '2025-03-22T10:58:41Z'
- :length: 170
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T10:55:20Z'
  :end_time: '2025-03-22T10:58:10Z'
- :length: 759.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T10:58:38Z'
  :end_time: '2025-03-22T11:11:17Z'
- :length: 757.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T10:58:41Z'
  :end_time: '2025-03-22T11:11:18Z'
- :length: 686.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T11:14:22Z'
  :end_time: '2025-03-22T11:25:48Z'
- :length: 685.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T11:14:25Z'
  :end_time: '2025-03-22T11:25:50Z'
- :length: 640
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T11:25:10Z'
  :end_time: '2025-03-22T11:35:50Z'
- :length: 655.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T11:25:48Z'
  :end_time: '2025-03-22T11:36:43Z'
- :length: 655.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T11:25:50Z'
  :end_time: '2025-03-22T11:36:45Z'
- :length: 802.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T11:46:30Z'
  :end_time: '2025-03-22T11:59:52Z'
- :length: 802.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T11:46:33Z'
  :end_time: '2025-03-22T11:59:55Z'
- :length: 660
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T11:48:00Z'
  :end_time: '2025-03-22T11:59:00Z'
- :length: 567.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T12:29:35Z'
  :end_time: '2025-03-22T12:39:02Z'
- :length: 550
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T12:31:00Z'
  :end_time: '2025-03-22T12:40:10Z'
- :length: 807.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T12:38:59Z'
  :end_time: '2025-03-22T12:52:26Z'
- :length: 793.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T12:39:02Z'
  :end_time: '2025-03-22T12:52:15Z'
- :length: 722.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T12:52:15Z'
  :end_time: '2025-03-22T13:04:17Z'
- :length: 708.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T12:52:26Z'
  :end_time: '2025-03-22T13:04:14Z'
- :length: 783.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T13:04:14Z'
  :end_time: '2025-03-22T13:17:17Z'
- :length: 783.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T13:04:17Z'
  :end_time: '2025-03-22T13:17:20Z'
- :length: 650
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T13:05:30Z'
  :end_time: '2025-03-22T13:16:20Z'
- :length: 780.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T13:26:54Z'
  :end_time: '2025-03-22T13:39:54Z'
- :length: 780.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T13:26:57Z'
  :end_time: '2025-03-22T13:39:57Z'
- :length: 640
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T13:28:30Z'
  :end_time: '2025-03-22T13:39:10Z'
- :length: 708.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T14:07:10Z'
  :end_time: '2025-03-22T14:18:58Z'
- :length: 560
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T14:08:40Z'
  :end_time: '2025-03-22T14:18:00Z'
- :length: 731.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T14:19:20Z'
  :end_time: '2025-03-22T14:31:31Z'
- :length: 647.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T14:19:23Z'
  :end_time: '2025-03-22T14:30:10Z'
- :length: 633.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T14:30:10Z'
  :end_time: '2025-03-22T14:40:43Z'
- :length: 549.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T14:31:31Z'
  :end_time: '2025-03-22T14:40:40Z'
- :length: 703.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T14:44:17Z'
  :end_time: '2025-03-22T14:56:00Z'
- :length: 703.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T14:44:20Z'
  :end_time: '2025-03-22T14:56:03Z'
- :length: 540
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T14:46:00Z'
  :end_time: '2025-03-22T14:55:00Z'
- :length: 673.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T15:07:05Z'
  :end_time: '2025-03-22T15:18:18Z'
- :length: 672.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T15:07:08Z'
  :end_time: '2025-03-22T15:18:20Z'
- :length: 500
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T15:08:50Z'
  :end_time: '2025-03-22T15:17:10Z'
- :length: 608.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T15:44:48Z'
  :end_time: '2025-03-22T15:54:56Z'
- :length: 450
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T15:46:20Z'
  :end_time: '2025-03-22T15:53:50Z'
- :length: 618.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T15:59:12Z'
  :end_time: '2025-03-22T16:09:30Z'
- :length: 507.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T15:59:16Z'
  :end_time: '2025-03-22T16:07:43Z'
- :length: 499.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T16:07:43Z'
  :end_time: '2025-03-22T16:16:02Z'
- :length: 391.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T16:09:30Z'
  :end_time: '2025-03-22T16:16:01Z'
- :length: 599.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T16:23:56Z'
  :end_time: '2025-03-22T16:33:55Z'
- :length: 597.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T16:23:59Z'
  :end_time: '2025-03-22T16:33:56Z'
- :length: 390
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T16:26:00Z'
  :end_time: '2025-03-22T16:32:30Z'
- :length: 587.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T16:46:28Z'
  :end_time: '2025-03-22T16:56:15Z'
- :length: 583.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T16:46:32Z'
  :end_time: '2025-03-22T16:56:15Z'
- :length: 370
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T16:48:30Z'
  :end_time: '2025-03-22T16:54:40Z'
- :length: 292.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T17:08:50Z'
  :end_time: '2025-03-22T17:13:42Z'
- :length: 273.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T17:09:01Z'
  :end_time: '2025-03-22T17:13:34Z'
- :length: 543.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T17:19:02Z'
  :end_time: '2025-03-22T17:28:05Z'
- :length: 537.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T17:19:06Z'
  :end_time: '2025-03-22T17:28:03Z'
- :length: 250
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T17:24:10Z'
  :end_time: '2025-03-22T17:28:20Z'
- :length: 115.0
  :platform: AQUA
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T17:28:03Z'
  :end_time: '2025-03-22T17:29:58Z'
- :length: 588.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T17:37:59Z'
  :end_time: '2025-03-22T17:47:47Z'
- :length: 364.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T17:38:03Z'
  :end_time: '2025-03-22T17:44:07Z'
- :length: 457.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T17:44:07Z'
  :end_time: '2025-03-22T17:51:44Z'
- :length: 238.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T17:47:47Z'
  :end_time: '2025-03-22T17:51:45Z'
- :length: 512.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T18:02:25Z'
  :end_time: '2025-03-22T18:10:57Z'
- :length: 599.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T18:02:29Z'
  :end_time: '2025-03-22T18:12:28Z'
- :length: 390
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T18:04:30Z'
  :end_time: '2025-03-22T18:11:00Z'
- :length: 648.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T18:10:57Z'
  :end_time: '2025-03-22T18:21:45Z'
- :length: 557.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T18:12:28Z'
  :end_time: '2025-03-22T18:21:45Z'
- :length: 624.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T18:24:42Z'
  :end_time: '2025-03-22T18:35:06Z'
- :length: 620.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T18:24:45Z'
  :end_time: '2025-03-22T18:35:05Z'
- :length: 420
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T18:26:40Z'
  :end_time: '2025-03-22T18:33:40Z'
- :length: 645.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T18:48:00Z'
  :end_time: '2025-03-22T18:58:45Z'
- :length: 644.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T18:48:04Z'
  :end_time: '2025-03-22T18:58:48Z'
- :length: 774.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T18:58:45Z'
  :end_time: '2025-03-22T19:11:39Z'
- :length: 773.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T18:58:48Z'
  :end_time: '2025-03-22T19:11:41Z'
- :length: 180
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T19:00:30Z'
  :end_time: '2025-03-22T19:03:30Z'
- :length: 679.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T19:15:55Z'
  :end_time: '2025-03-22T19:27:14Z'
- :length: 208.0
  :platform: NOAA 21
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T19:15:57Z'
  :end_time: '2025-03-22T19:19:25Z'
- :length: 563.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T19:19:25Z'
  :end_time: '2025-03-22T19:28:48Z'
- :length: 95.0
  :platform: GCOM-W1
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T19:27:14Z'
  :end_time: '2025-03-22T19:28:49Z'
- :length: 637.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T19:40:20Z'
  :end_time: '2025-03-22T19:50:57Z'
- :length: 707.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T19:40:22Z'
  :end_time: '2025-03-22T19:52:09Z'
- :length: 540
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T19:42:00Z'
  :end_time: '2025-03-22T19:51:00Z'
- :length: 706.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T19:50:57Z'
  :end_time: '2025-03-22T20:02:43Z'
- :length: 635.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T19:52:09Z'
  :end_time: '2025-03-22T20:02:44Z'
- :length: 737.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T20:02:43Z'
  :end_time: '2025-03-22T20:15:00Z'
- :length: 735.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T20:02:44Z'
  :end_time: '2025-03-22T20:14:59Z'
- :length: 580
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T20:04:10Z'
  :end_time: '2025-03-22T20:13:50Z'
- :length: 620.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T20:28:41Z'
  :end_time: '2025-03-22T20:39:01Z'
- :length: 825.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T20:28:44Z'
  :end_time: '2025-03-22T20:42:29Z'
- :length: 410
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T20:34:30Z'
  :end_time: '2025-03-22T20:41:20Z'
- :length: 797.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T20:39:01Z'
  :end_time: '2025-03-22T20:52:18Z'
- :length: 592.0
  :platform: METOP-B
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T20:42:29Z'
  :end_time: '2025-03-22T20:52:21Z'
- :length: 784.0
  :platform: NOAA 21
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T20:54:23Z'
  :end_time: '2025-03-22T21:07:27Z'
- :length: 688.0
  :platform: GCOM-W1
  :site: uaf5
  :scheduled: true
  :start_time: '2025-03-22T20:55:08Z'
  :end_time: '2025-03-22T21:06:36Z'
- :length: 798.0
  :platform: NPP
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T21:19:08Z'
  :end_time: '2025-03-22T21:32:26Z'
- :length: 726.0
  :platform: NPP
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T21:19:08Z'
  :end_time: '2025-03-22T21:31:14Z'
- :length: 660
  :platform: npp
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T21:20:30Z'
  :end_time: '2025-03-22T21:31:30Z'
- :length: 640.0
  :platform: METOP-C
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T21:31:14Z'
  :end_time: '2025-03-22T21:41:54Z'
- :length: 567.0
  :platform: METOP-C
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T21:32:26Z'
  :end_time: '2025-03-22T21:41:53Z'
- :length: 808.0
  :platform: NOAA 20
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T21:41:53Z'
  :end_time: '2025-03-22T21:55:21Z'
- :length: 808.0
  :platform: NOAA 20
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T21:41:54Z'
  :end_time: '2025-03-22T21:55:22Z'
- :length: 660
  :platform: jpss-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T21:43:20Z'
  :end_time: '2025-03-22T21:54:20Z'
- :length: 584.0
  :platform: NOAA 19
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T22:09:29Z'
  :end_time: '2025-03-22T22:19:13Z'
- :length: 589.0
  :platform: NOAA 19
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T22:09:32Z'
  :end_time: '2025-03-22T22:19:21Z'
- :length: 550
  :platform: aqua-1
  :site: uafgina
  :scheduled: true
  :start_time: '2025-03-22T22:10:00Z'
  :end_time: '2025-03-22T22:19:10Z'
- :length: 708.0
  :platform: METOP-B
  :site: gilmore
  :scheduled: true
  :start_time: '2025-03-22T22:19:13Z'
  :end_time: '2025-03-22T22:31:01Z'
- :length: 787.0
  :platform: NOAA 18
  :site: uaf5
  :scheduled: false
  :start_time: '2025-03-22T22:19:21Z'
  :end_time: '2025-03-22T22:32:28Z'
